Package org.apache.sling.servlets.get.impl.helpers

# Interface Renderer

All Known Implementing Classes:
  `HtmlRenderer`, `JsonRenderer`, `PlainTextRenderer`, `StreamRenderer`, `XMLRenderer`

public interface Renderer

## Method Summary

Modifier and Type
Method
Description
`void`
`render(org.apache.sling.api.SlingJakartaHttpServletRequest req, org.apache.sling.api.SlingJakartaHttpServletResponse resp)`

## Method Details

### render

void render(org.apache.sling.api.SlingJakartaHttpServletRequest req, org.apache.sling.api.SlingJakartaHttpServletResponse resp) throws IOException

Throws:
  `IOException`